body { background: #666666; outline: none !important; }  /*Основной фон*/

#config button { width: 100%; }
#config input { width: 92%; font-size: 85%; color: #666666; }
#config button span { font-size: 120% !important; bottom: 2px; }

button {outline: none; border: none; border-radius: 2px; cursor: pointer; height: 20px; border: none !important; /*параметры кнопок*/
        background: #aaa; /* Цвет фона */
        font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 100%/*85%*/; color: #EBECEC; } /* Шрифт */
button:hover { background: #D2D2D2; } /*параметры кнопок при наведении*/
button span { display: inline-block; position: relative; top: -2px; font-size: 100%; color: #fff; }
 
input.empty { border-radius: 3px; text-align: center; border: none; /*настройка формы календаря*/
        font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 85%; color: #888888; } /* Шрифт */
        
select { border-radius: 2px; text-align: center; border: none; /*настройка формы интервала*/
        font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 85%; color: #888888; } /* Шрифт */
 
.pcursor { cursor: default !important; }

div { outline: none !important; }
div:focus { outline:none !important; }
a { outline: none !important; }
a:focus { outline: none !important; }

div#left-block { float: left; width: 350px; }
div#right-block { clear: both; display: inline-block; margin-left: 5px; margin-right: 1px; width: auto; }

div#date-block { width: 100%; }
div#date-block input { width: 35%; background: #ffffff; } /*цвет фона календаря*/

div#conf-block { width: 100%; }
div#conf-block select { width: 30%; background: #fff; } /*цвет фона интервала*/
div#conf-block button { width: 25%; }

ul#accordion { position: relative; left: -40px !important; width: 100%; }
ul#accordion li { list-style-type: none; }
ul#accordion h4 { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
ul#accordion li h4 a { position: relative; /*font-size: 85%;*/ font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; text-decoration: none; color: #fff; margin-left: 4px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; width: 200px; } /*настройка уровней Компания-Страна итд*/
ul#accordion ul { display: none; max-height: 100%; list-style-type: none; width: 100%; background: #36332D !important; }
ul#accordion ul li { height:20px; background: black; margin-top: 0; list-style-type: none; border-bottom: medium none; }
ul#accordion li a { height: 20px;	 text-indent:-999em; outline: none; margin-left: 20px; }
ul#accordion li h4 { background: url("/img/line.png") repeat scroll bottom #aaa; margin: 0; }

li#item { position: relative; left: -40px; float: right; width: 100%; list-style-type: none; background: url("/img/line.png") repeat right bottom #666666/*#47627D*/ !important; font-family: Arial,Helvetica,sans-serif !important; font-size: 14px; min-height: 20px; padding: 2px 0 0 0;}
li#item:hover { background: #D2D2D2 !important; }
li#item #number { position: relative; color: #ffffff; width: 20px; display: inline-block; text-align: center; vertical-align: bottom;} /*цвет цифр слева на уровнях*/
li#item #colorBlock { width: 12px; height: 14px; position: relative; display: inline-block; vertical-align: bottom;}
li#item #linkBlock { text-align: left; display: inline-block; width: 63%; cursor: pointer; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; position: relative; vertical-align: bottom;}
li#item #linkBlock a { position: relative; font-size: 100%; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: italic; text-decoration: none; color: #ffffff/*EBECEC*/; margin-left: 4px; height: 18px; width: 100%; cursor: pointer; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; } /*цвет подуровней*/
li#item #checkboxBlock { display: inline-block; float: right; position: relative; }

div#context { font-family: Verdana, Arial, Helvetica, sans-serif; /*font-size: 85%;*/ color: #ffffff; display: none; opacity: 0; position: absolute; background: #aaa/*6B89C2*/; width: 240px; border: 1px double #aaa/*5D80A3*/; border-radius: 2px; }  /*цвет контекстного меню уровней*/
div#context #context-item { margin-left: 5px; cursor: pointer; width: 100%; border-bottom: 0px solid #FA1933; } /*уточнить*/
div#context #context-item.last { border-bottom: none; } 

div#passwordWindow { position: absolute; top: 0; left: 0; z-index: 200; display: none; }

div#peopleEditList tr#item { cursor: pointer; }

.ui-tabs-anchor { font-size: 60%; }

li#item div[type='checkbox'] { display: inline-block; width: 12px; height: 12px; background: white; margin-top: 4px; cursor: pointer; }
li#item div[type='checkbox'][checked='checked'] { background: red; }
li#item div[type='checkbox'][disabled='disabled'] { background: gray; cursor: default !important; }


div#peopleEditList table { border-collapse: collapse; border: 1px solid black; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 75%; color: #888888; }
div#peopleEditList table tr { border-collapse: collapse; border: 1px solid black; }
div#peopleEditList table tr#tableEnd { font-size: 115% !important; }
div#peopleEditList table tr#tableEnd.peopleSize { font-size: 135% !important; }
div#peopleEditList table td { border-collapse: collapse; border: 1px solid black; }
div#peopleEditList tr { }

.trSelect { background-color: #5D80A3; font-family: Verdana, Arial, Helvetica, sans-serif; color: #EBECEC; }


